
TYPO3.Flow - Bug # 44402

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Migrations -
Created: 2013-01-09 Assigned To: Karsten Dambekalns
Updated: 2013-04-05 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Flow 2.0.0 beta 1
Subject: Regex search & replace in code migrations never done
Description

The code is all in place, but the last step of actually using it is missing…

Associated revisions
Revision df259e52 - 2013-01-09 13:49 - Karsten Dambekalns

[BUGFIX] Actually do regex search/replace in code migrations

Actually makes searchAndReplaceRegex() in code migrations do something
with the target files.

Change-Id: I22931a67660e4af23ad55d151fff0d8338adb3ac
Fixes: #44402
Releases: master, 2.0

Revision 2ee1ea0f - 2013-04-05 15:23 - Karsten Dambekalns

[BUGFIX] Actually do regex search/replace in code migrations

Actually makes searchAndReplaceRegex() in code migrations do something
with the target files.

Change-Id: I22931a67660e4af23ad55d151fff0d8338adb3ac
Fixes: #44402
Releases: master, 2.0

History
#1 - 2013-01-09 13:50 - Karsten Dambekalns
- Status changed from Accepted to Under Review

https://review.typo3.org/17429

#2 - 2013-04-05 15:23 - Gerrit Code Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/19570

#3 - 2013-04-05 15:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2ee1ea0f9b61920b817a84d807bdd03e9ffea8d1.
